.th {
    background-color: #f5f5f5;
}

/* table { */
    /* width: 80%;
    border-collapse: collapse;
    border-spacing: 0;
} */


table {
    border-collapse: collapse;
    /* 合并边框，避免双线 */
    width: 90%;
    color:#555;
    font-size: 0.96rem;
    /* 可选 */
}

table,
th,
td {
    border: 1px solid #e2e2e2;
    /* 设置边框 */
}

th,
td {
    padding: 8px;
    /* 让内容不贴边 */
    text-align: left;
    padding-left: 1rem;
    /* 居中对齐 */
}